<?php

	namespace VLW\Database\Tables\Work;

	use vlw\xEnum;

	enum TimelineTable: string {
		use xEnum;

		const NAME = "work_timeline";

		case REF_WORK_ID = "ref_work_id";
		case YEAR        = "year";
		case MONTH       = "month";
		case DAY         = "day";
	}